body {font-family:verdana; background-color:#ccccff}
.page {background-color:#fff}
.large {font-size:15pt}
.medium {font-size:13pt}
.label {font-weight:bold}
.small {font-size:9pt}
.nextline {padding-top:10px}
.green {color:#33ff33;font-weight:bold}
.resultlabel {font-family: 'Montserrat', sans-serif;font-size: 16px;color: #272727;text-decoration: none;line-height: normal;font-weight: normal;text-align:center;padding: 0 20px 10px 0;}
.resultvalue1 {font-size: 14px;border: 1px solid #272727;vertical-align: middle;padding: 5px;border-bottom: 0;font-family: 'Montserrat', sans-serif;color: #272727;line-height: normal;}
.resultvalue2 {font-size: 14px;border: 1px solid #272727;vertical-align: middle;padding: 5px;border-bottom: 0;border-left:0;font-family: 'Montserrat', sans-serif;color: #272727;line-height: normal;}
.resultvalue3 {border: 1px solid #272727;border-left:0;border-bottom:0;border-right:0}
.resultvalue1 a:link, .resultvalue1 a:visited, .resultvalue2 a:link, .resultvalue2 a:visited {font-family: 'Montserrat', sans-serif;color: #272727;font-weight: normal;text-decoration: none;line-height: normal;outline: none;}
.resultvalue1 a:hover, .resultvalue2 a:hover {color:#ffa300}
.weeklabel {text-transform: uppercase;color: #3e3e77;font-size: 12px;font-weight: 700;line-height: 20px;padding: 10px;}
.weekposition {color: #3e3e77;font-weight: 400;font-size: 24px;padding-left:10px;font-family: 'Montserrat', sans-serif}
.weekname {color: #272727;font-weight: 700;font-size: 16px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.weekname a:link, .weekname a:visited {color: #272727;font-weight: 700;text-decoration: none;line-height: normal;outline: none;}
.weekname a:hover, .weekname a:hover {color:#ffa300}
.weekother {color: #272727;font-weight: 700;font-size: 14px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.weekcourse {color: #888;font-weight: 700;font-size: 14px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.weekadditional {color: #888;font-weight: 400;font-size: 14px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.fiveclub {cursor:default;color: #ffa300;font-weight: 900;font-size: 14px;font-family: 'Montserrat', sans-serif; line-height:24px}
.tenclub {cursor:default;color: #3e3e77;font-weight: 900;font-size: 14px;font-family: 'Montserrat', sans-serif; line-height:24px}
.twentyclub {cursor:default;color: #e21145;font-weight: 900;font-size: 14px;font-family: 'Montserrat', sans-serif; line-height:24px}
.detailednewpb {color: #e21145;font-weight: 700;font-size: 14px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.detailedfirsttimer {color: #29890C;font-weight: 700;font-size: 14px;padding-left:10px;font-family: 'Montserrat', sans-serif; line-height:24px}
.seperator {border-top: 1px solid #bebdc4;padding-top:7px}
.spacer {padding-bottom:7px}
.menulink a:link, .menulink a:visited {padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;background-color:#3e3e77;color:ffffff;text-decoration:none}
.menulink a:hover {background-color:ffa300;color:#000000}
.pink {color:#e21145}
.selectedoption {border:2px solid #000000}
.unselectedoption {border:2px solid #999999}
.melabel {text-transform: uppercase;color:#fff;background-color: #3e3e77;font-size: 14px;font-weight: 700;line-height: 20px;padding: 13px 40px 13px 20px}
.mevalue {color:#000;font-size:15px;padding: 13px 20px 13px 20px}
.clubbox5 {padding:6px 11px 6px 11px;border:1px solid #000;background-color:#e0e0ff}
.clubbox10 {padding:6px 6px 6px 6px;border:1px solid #000;background-color:#e0e0ff}
.clubbox20 {padding:6px 6px 6px 6px;border:1px solid #000;background-color:#e0e0ff}
.fiftyclub {cursor:default;color: #33cc33;font-weight: 900;font-size: 14px;font-family: 'Montserrat', sans-serif; line-height:24px}
.clubbox50 {padding:6px 6px 6px 6px;border:1px solid #000;background-color:#e0e0ff}
